@charset "UTF-8";

/* HOME */
#LOADING {
  width: 100vw;
  height: 100vh;
  background-color: #5f9ea0;
  position: fixed;
  z-index: 9999;
  display: grid;
  place-items: center;
}
#LOADING-SCREEN {
  background-color: #f8f8f8;
  position: fixed;
  inset: 0;
  z-index: 9998;
  translate: 0 100vh;
}
#LOADING p {
  font-family: 'Caveat', cursive;
  font-size: 3.5rem;
  color: #fff;
}

.title {
    height: 100vh;
    overflow: hidden;
    position: relative;
  }
.item2 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 3s ease;
  width: 100%;
  height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.active {
  opacity: 1;
}
.slider_logo {
  z-index:10;
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  max-width: 400px;
  mix-blend-mode: multiply;

}

/* ABOUT */
.concept img {
  display: block;
  object-fit: cover;
  object-position:  top center;
  width: 100%;
  height: 400px;
  margin: 40px auto 35px;
}
.about-description {
  font-size: 1.2rem;
  line-height: 1.5;
  margin: 50px 0;
}
.chart {
  margin: 0 auto 60px;
}
.chart h3 {
  font-family: 'Zen Kurenaido', sans-serif;
  font-size: 1.25rem;
  color: #5f9ea0;
  font-weight: 600;
  text-align: center;
  margin: 12px auto 18px;
}
.logo-font {
  font-family: 'Caveat', cursive;
  font-size: 1.8rem;
}
table {
  margin: 20px auto;
}
.chart th {
  font-weight: normal;
  text-align: center;
  width: 35%;
}
.chart td {
  width: 65%;
  line-height: 1.4;
}
.chart th,
.chart td {
  font-size: 1.1rem;
  vertical-align: middle;
  padding: 20px 20px;
}
.chart tr:nth-child(odd) {
  background-color: #f8f6f2;
}
.chart tr:nth-child(even) {
  background-color: #fff;
}

/* PROJECT */
.project{
  padding: 40px 4% 5px;
  background-color: #f8f8f8;
}
.item-list {
  margin: 60px auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, 310px);
  column-gap: 45px;
  row-gap: 40px;
  justify-content: center;
}
.item-list dt {
  font-family: "Racing Sans One", sans-serif;
  font-size: 2.25rem;
  color: #333;
  margin-bottom: 10px;
}
.program_img {
  width: 100%;
  height: 210px;
  object-fit: cover;
}
.item-list dd {
  margin-top: 15px;
  line-height: 1.4;
}
.pro-sub {
  text-align: center;
}
/* SERVICE */
.frow-item01
 {
  display: flex;
  justify-content: space-between;
  width: 930px;
  max-width: 90%;
  margin: 50px auto;
  align-items: center;
}
.frow-item02
 {
  display: flex;
  justify-content: space-between;
  width: 930px;
  max-width: 90%;
  margin: 80px auto;
  align-items: center;
}
.sp {
  display: none;
}
.frow-item01 img,
.frow-item02 img
 {
  width: 47%;
  height: 295px;
  object-fit: cover;
}
.frow-text {
  max-width: 500px;
  margin-right: 40px;
}
.reverse {
  flex-direction: row-reverse;
}
.reverse .frow-text {
  margin-left: 40px;
  margin-right: 0;
}
.frow-item05,
.frow-item06
 {
  display: none;
}
.heading-sub {
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.1;
  margin-bottom: 0;
}

.service_des {
  text-align: center;
  font-size: 1rem;
  padding-bottom: 20px;
}
.frow-text p {
  line-height: 1.7;
}
.frow-text button{
 margin-top: 20px;
}
.rubi1 {
  font-size: 0.9rem;
}
.logo_pattern {
  font-family: 'Caveat', cursive;
  font-size: 2.5rem;
  color: #5f9ea0;
}
.button {
  display: block;
  color: #fff;
  background-color: #5f9ea0;
  width: 240px;
  border-radius: 32px;
  margin: 0 auto;
  padding: 15px;
  transition: all 0.5s;
}
/* CONTACT */
#CONTACT {
  background-image: url(../img/wd_contact_flame.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#CONTACT P {
  text-align: center;
  line-height: 1.9;
  margin-bottom: 40px;
}
#CONTACT img{
  display: block;
  margin: 50px auto 50px;
  width: 100%;
  max-width: 350px;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  border-radius: 50%;
}

.button-contact {
  max-width: 400px;
  margin: 0 auto;
  padding: 0 4% 75PX;
}
.btn_07 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 1px solid #5f9ea0;
  box-sizing: border-box;
  width: 100%;
  height: 80px;
  padding: 0 25px;
  color: #5f9ea0;
  font-family: 'Source Sans 3', sans-serif;
  font-weight: 500;
  font-size: 20px;
  text-align: left;
  text-decoration: none;
  position: relative;
  transition-duration: 0.2s;
}
.btn_07:hover {
  background:#5f9ea0;
  border: 1px solid #5f9ea0;
  color: #fff;
  transition: all 0.5s;
}
.btn_07:before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 40px 50px;
  border-color: transparent transparent #5f9ea0 transparent;
}
.btn_07 span {
    position: absolute;
    bottom: 12px;
    right: 20px;
    display: inline-block;
}
.btn_07 span:before {
    content: '';
    width: 16px;
    height: 16px;
    background: #ffffff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -8px;
}
.btn_07 span:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: 2px solid #5f9ea0;
    border-right: 2px solid #5f9ea0;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 4px;
    margin-top: -3px;
}

/*-------------------------------------------
スマートフォン
-------------------------------------------*/
@media (max-width: 800px){
  #LOADING p {
    font-size: 2.9rem;
    padding-bottom: 10%;
  }
  .slider_logo {
    width: 100%;
    max-width: 280px;
  }

  /* ABOUT */
  .concept img {
    height: 220px;
    margin: 35px auto 25px;
  }
  .about-description {
    font-size: 1.05rem;
    margin: 25px 0;
  }
  .chart {
    width: 100%;
    margin: 0 auto;
  }
  .chart h3 {
    font-size: 1.5rem;
    margin: 35px auto 25px;
  }
  .name {
    display: none;
  }
  table {
    margin: 0 auto;
  }
  .chart th,
  .chart td {
    display: block;
    width: 100%;
    font-size: .98rem;
    padding: 15px;
  }
  .chart th {
    background-color: #f8f6f2;
  }
  .chart td {
    background-color: #fff;
  }

  /* PROJECT */
  #PROJET{
    padding: 40px 4% 5px;
    background-color: #f8f8f8;
  }
 .item-list {
    width: 100%;
    margin: 35PX auto 80px;
    display: block;
  }
  .item-list dt {
    font-family: "Racing Sans One", sans-serif;
    font-size: 2.25rem;
    color: #333;
    margin-bottom: 10px;
  }
  .program_img {
    width: 100%;
    height: 210px;
    object-fit: cover;
  }
  .item-list dd {
    margin-top: 12px;
  }
  .pro-sub {
    text-align: center;
  }

  /* SERVICE */
  .frow-item01 {
    display: block;
    width: 100%;
    max-width: 400px;
  }
  .frow-item02
  {
    display: block;
    width: 100%;
    max-width: 400px;
  }
  .sp {
    display: block;
    width: 100%;
    max-width: 400px;
  }
  .pc {
    display: none;
  }
  .frow-item01 img,
  .frow-item02 img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  .frow-text {
    max-width: 500px;
    margin: 0 auto;
  }
  .reverse .frow-text {
    margin-left: 0;
    margin-right: 0;
  }

  .heading-sub {
    text-align: center;
    font-size: 1.3rem;
    line-height: 1.1;
    margin-bottom: 0;
  }
  .service_des {
    text-align: center;
    font-size: 1rem;
    padding-bottom: 20px;
  }
  .frow-text p {
    line-height: 1.7;
  }
  .frow-text button{
  margin-top: 20px;
  }
  .rubi1 {
    font-size: 0.9rem;
  }
  .logo_pattern {
    font-family: 'Caveat', cursive;
    font-size: 2.5rem;
    color: #5f9ea0;
  }
  .button {
    display: block;
    color: #fff;
    background-color: #5f9ea0;
    width: 240px;
    border-radius: 32px;
    margin: 0 auto;
    padding: 15px;
    transition: all 0.5s;
  }
  /* CONTACT */
  #CONTACT P {
    text-align: left;
  }
  #CONTACT img{
    max-width: 250px;
  }
  .button-contact {
    max-width: 300px;
  }
}